<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <title>Julio's Personal Site</title>
</head>

<body>
    <table cellspacing=20>
        <tr>
            <td>
                <img src="images/julio.png" alt="Julio profile picture">
            </td>
            <td>
                <h1>Julio César Penha</h1>
                <p><em>Estudante de Engenharia de Computação na
                        <strong><a href="http://www.utfpr.edu.br/">UTFPR</a></strong> e Desenvolvedor de hardware
                        Jr.</em></p>
            </td>
        </tr>
    </table>


    <hr>
    <!-- <h3>Dados Pessoais</h3>
    <p></p>
    <hr>
    <h3>Formação</h3>
    <p></p> -->
    <h3>Experiência</h3>
    <table cellspacing='10'>
        <thead>
            <th>Datas</th>
            <th>Trabalho</th>
        </thead>
        <tbody>
            <tr>
                <td>Outubro/2018 à Abril/2019</td>
                <td>Estagiário em Grupo ABL</td>
            </tr>
            <tr>
                <td>Junho/2019 à Outubro/2019</td>
                <td>Estagiário em Natosafe</td>
            </tr>
            <tr>
                <td>Outubro/2019</td>
                <td>Desenvoldedor de Hardware Jr. em Natosafe</td>
            </tr>
        </tbody>
        <tfoot>
        </tfoot>
    </table>
    <hr>
    <h3>Skills</h3>
    <table cellspacing='10'>
        <tr>
            <td>C</td>
            <td>⭐⭐⭐</td>
        </tr>
        <tr>
            <td>C++</td>
            <td>⭐⭐⭐</td>
        </tr>
        <tr>
            <td>Python</td>
            <td>⭐⭐</td>
        </tr>
        <tr>
            <td>Javascript</td>
            <td>⭐</td>
        </tr>

    </table>
    <hr>
    <a href="areas.html">Áreas de Interesse</a>
    <a href="contato.html">Contato</a>

</body>

</html>